# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = httrack
pkgbase = httrack
xdata = pkgtype=pkg
pkgver = 3.49.5-1
pkgdesc = An easy-to-use offline browser utility
url = https://www.httrack.com/
builddate = 1725889835
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4181710
arch = aarch64
license = GPL-3.0-or-later
depend = bash
depend = xdg-utils
depend = hicolor-icon-theme
depend = openssl
makedepend = git
makedepend = patch
